%% See README.writers
%% Copyright 2014 YOUR-NAME
%% License: CC-BY-SA-3.0
%%
\section{The DebConf14 bidprocess}


%
\Person{~}



%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc14-report.en"
%%% End: 
